miwm-session(1)

NAME
miwm-session - Start up the MIWM window Manager

SYNOPSIS
  miwm-session [option]

DESCRIPTION
As MIWM does not have any meny by default to start external programs, this file starts by default one x-terminal-emulator(1) program with the window manager. See section FILES.

This program is designed to be used by GDM (etc) from /usr/share/xsessions/miwm.desktop and therefore this program does not exit until Window Manager exists.

OPTIONS

-h, --help
    Display brief description.

-V, --version
    Display version information.

ENVIRONMENT
None.

FILES

$HOME/.miwm/session
    If file exists, it is executed using /bin/sh after the window manager starts. This file inhibits starting the default x-terminal-emulator(1).

SEE ALSO
aewm(1), idesk(1), fspanel(1), jwm(1), fvwm(1)

AUTHORS
Program was written by <foo@example.com>.

This manual page was written by Jari Aalto <jari.aalto@cante.net> for the Debian GNU system (but may be used by others). Released under license GNU GPL version 2 or (at your option) any later version. For more information about license, visit <http://www.gnu.org/copyleft/gpl.html>.